/* UXArmy — blog.css */

blockquote {
 font-weight: 600; padding: 0; margin: 0; }

.bullet ul {
 list-style-type: none; padding: 0; margin: 0; }

.bullet ul {
 margin-bottom: 30px; }

.bullet ul li ul {
 margin-left: 27px; }

.bullet ul li,
.bullet ul li ul li,
.bullet ol li {

  padding: 10px 0 10px 20px;
  position: relative;
}

.bullet ol > li {
 padding-left: 0; }

.pro-tip {

  padding: 30px 10px 30px 51px;
  border-radius: 8px;
  margin: 15px 0;
  position: relative;
}

.pro-tip {
 background-color: #EAEFFD; }

.note strong {
    color: #D97706;
}

.pro-tip strong {
 color: #2753C6; }

#ux-author-name .elementor-image-box-img {

  align-items: center;
  margin-right: 1rem;
  display: flex;
  width: 43px;
  height: 43px;
  overflow: hidden;
}

#ux-author-name .elementor-image-box-img img {
 border-radius: 100%; }

#ux-author-name .elementor-image-box-wrapper {
 padding-right: 30px; border-right: 1px solid #04CFCF; margin-right: 30px; }

#privacy-content li a {
 color: black; font-size: 14px; }

.sticky-toc li {
 padding: 3px; }